body {
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
body, td, p {font-family: Comic Sans MS, Arial, Helvetica;font-size: 14px;}
h2 {font-family: Comic Sans MS, Arial, Helvetica; font-size: 24px; font-weight: bold}
.header {font-family: Comic Sans MS, Arial, Helvetica; font-size: 30px; font-weight: bold}
.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
a:hover {text-decoration: none;}
.newstext, .nav {line-height: 18px;}

.caltable {border: solid 1px #000000; padding: 2px; background: #fff;}
.cal1row {color:#000000; background-color:#fff;}
.cal1col {color:#000000; background-color:#fff; text-align: center;}
.cal1txt {color:#000000; background-color:#fff;font-size: 11px; font-weight:bold}
.caltxt {color:#000000; background-color:#fff;font-size: 10px;}
.caltoday {color:#00a000;}
.cmthead {border: solid 1px #000000; padding: 2px; background: #f0f7f5;}

.prevNextLinks a {color: #000;}

